/* TOP BAR */



/* top header member login */
#buddha #tagLineHolder .info {
  color: #ED1849;
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  line-height: 24px;
  padding-left: 25px;
}






/* main logo position */
#buddha #branding {
	position: relative;
	margin-top: 0;
	box-shadow: none;
	background: none;
}


#buddha #logo.left {
  clear: both;
  display: block;
  padding: 0;
  text-align: center;
  width: 150px;
  float: left;
  margin: -2.5em 0 1em 0;
  position: relative;
  z-index: 20;
  
	-webkit-transition: all ease-out 0.1s;
	-moz-transition: all ease-out 0.1s;
	-o-transition: all ease-out 0.1s;
	transition: all ease-out 0.1s;
}

#buddha #logo.left img {
	-webkit-transition: all ease-out 0.3s;
	-moz-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	transition: all ease-out 0.7s;
	-webkit-transition: all ease-out 0.7s;
}

#buddha #logo.left img:hover {
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}

/* main navigation */
#buddha #access {
  display: block;
  margin: 0;
  max-width: 100%;
  background: none;
  
  z-index: 10;
  
  position: relative;
  top: 1.5em;
  left: 1em;
  
  width: auto;
  
  float: left;
}



div.mainmenu {
  border-bottom: 2px solid #C2D1D4;
  border-top: 2px solid #C2D1D4;
  height: 33px;
  margin: 2em 0 0 2em;
  padding: 0.5em 130px 0 3em;
}

.scroll-nav div.mainmenu {
  border-top: 0px solid #7FC9D4;
  margin: 0;
  position: relative;
  left: -150px;
  background: #C2D1D4;
}

.scroll-nav div.mainmenu img {
	display: none;
}

#access .scroll-nav li {
  background: none;
  padding-left: 0.5em;
}

#access .scroll-nav ul {
  position: relative;
  left: 150px;
}

div.mainmenu > ul > li> a {
	font-size: 16px;
	font-weight: 900;
}

/* top menu items blue when required */
#buddha div.mainmenu > ul > li > a:hover,
#buddha div.mainmenu > ul > li.current-menu-item > a,
#buddha div.mainmenu > ul > li.current-page-ancestor > a {
	color: #47C3D3;
	text-decoration: none;
}

#access li:hover > a {
	text-decoration: none;
}



#access li {
  background: url("../../../wp-content/images/nav-divider.jpg") -1px 5px no-repeat;
  padding-left: 0.5em;
}

#access li:first-child {
  background: none;
  padding-left: 0em;
}

.scroll-nav {
	position: fixed;
	top: -500px;
  background: #FFF;
  width: 1000px;
  margin-left: -12px;
}

#buddha #page.narrow {
	box-shadow: none;
}









/* okay now for the REAL shit */

/* header stuff */
#branding {
  width: 1000px;
  margin: auto;
}



/* thin line after header */
/*#buddha #directory-main-bar:after {
  background: #D3ECF0;
  bottom: -19px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 100%;
}*/

/* SEARCH BAR directory search bar on all pages */
body.home #buddha #directory-search { display: none;}

#text-9 {
	padding-bottom: 0px;
}

#buddha #directory-search {
  background: #D4E2E5;
  border: none;
  box-shadow: none;
  margin-top: 1.5em;
}

#buddha #dir-search-button {
	padding: 28px 25px 10px 25px;
}

#buddha #dir-search-inputs {
	padding: 8px 25px 15px 25px;
}

#buddha #dir-search-inputs {
  float: left;
  width: 675px;
}

#buddha #dir-search-inputs h6 {
	font-weight: 700;
	font-size: 14px;
	color: #6E7273;
}

#buddha #dir-search-button {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
  float: right;
  width: 220px;
}


#buddha #dir-holder {
  background: none repeat scroll 0 0 #FFF;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  padding-right: 40px;
  position: relative;
  width: 100%;
  position: relative;
  top: 3px;
}

#buddha .dir-searchinput {
	
}

#buddha #dir-holder input#dir-searchinput-category, 
#buddha #dir-holder input#dir-searchinput-location {
  border-left: 5px solid #DCDCDC !important;
}


#buddha #dir-holder input#dir-searchinput-location {
  display: none;
}

/* search button */
#buddha #dir-search-button input {
  background: url("../../../wp-content/images/search-button.jpg") no-repeat;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  color: #FFFFFF;
  display: inline-block;
  font-family: 'Lato';
  font-size: 15px;
  padding: 5px 8px 5px 32px;
  text-decoration: none;
  text-shadow: none;
  text-transform: uppercase;
  width: 220px;
  height: 42px;
  position: relative;
}

#buddha #dir-search-button input:active {
  top: 2px;
}
/* end SEARCH BAR */




/* MAIN CONTENT AREA */

/* FONTS FONTS FONTS! */
body #main p {
	font-size: 1.1em;
	line-height: 130%;
	color: #77858C;
}

#buddha .wp-caption-text {
color: #47C3D3!important;
font-style: italic;
}

/* breadcrumbs */
body #main p#breadcrumbs {
	font-size: 1em;
	line-height: 100%;
	margin-bottom: 5px;
}



#main #primary #content,
#main #secondary {
	font-family: 'Lato', sans-serif;
	color: #00788A; 
}

#main #primary #content div.entry-content p {
	font-size: 1.1em;
	font-weight: 400;
	color: #637D88;
}

#main {
	border-top: 0px solid #47C3D3;
	margin-top: 5px;
	padding-bottom: 3em;
}

#buddha #primary #content,
#buddha #secondary {
	padding-top: 1.5em;
}

/* page titles */
#buddha #main h1.entry-title {
  /*background: url("design/img/title-solid-bg.png") repeat-x scroll 0 20px rgba(0, 0, 0, 0);*/
  background: none;
  line-height: 40px;
  margin: 0 0 10px;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 3px solid #C2D1D4;
  border-top: 3px solid #C2D1D4;
  color: #47C3D3;
  font-weight: normal;
}

#main h1.entry-title a {
	color: #47C3D3;
	pointer-events: none;
	font-weight: normal;
}

/* page sub titles */
#buddha #main h2.entry-title {
  /*background: url("design/img/title-solid-bg.png") repeat-x scroll 0 20px rgba(0, 0, 0, 0);*/
  background: none;
  line-height: 40px;
  margin: 0 0 10px;
  text-align: center;
  text-transform: uppercase;
  color: #ED1849;
  font-weight: normal;
}

#main h2.entry-title a {
	color: #ED1849;
	pointer-events: none;
	font-weight: normal;
}



/* home page content */
div.home-links img {
	float: left;
	margin-right: 15px;
	width: 31%;
}
div.home-links img:last-child {
	margin-right: 0;
}




/* WIDGET AREA */
#secondary h3.widget-title,
#secondary h3.widget-title span,
#secondary h3.widget-title a {
	color: #ED1849;
	font-size: 18px;
}


/* mailchimp subscribe widget */
#mc4wp_widget-2 {
	background: #DBF0F5;
	padding: 1em;
	margin-bottom: 2em;
}

#mc4wp_widget-2 p {
	padding-top: 2.5em;
}

#secondary .mc4wp-form label {
  display: block;
  font-weight: 200;
  margin-bottom: 3px;
  text-align: center;
  color: #47C3D3;
  font-size: 1.15em;
}

#mc4wp-form-1 {
	margin-top: 0;
	background: url("../../../wp-content/images/subscribe-graphic.jpg") center -5px no-repeat #DBF0F5;
}

#mc4wp-form-1.mc4wp-form-success {
	margin-top: 0;
	background: url("../../../wp-content/images/subscribe-graphic.jpg") center -105px no-repeat #DBF0F5;
}

#secondary .mc4wp-form input[type="email"] {
  -moz-box-sizing: border-box;
  display: inline-block;
  height: auto;
  width: 69%;
  border: none;
  height: 24px;
  background: #FFF;
  margin-top: 15px;
  box-shadow: none;
  padding: 0 5px;
}



@media screen and (-webkit-min-device-pixel-ratio:0) {  
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */  
  #secondary .mc4wp-form input[type="email"] {
  width: 65%;
}  
}





#secondary .mc4wp-form input[type="submit"] {
  float: right;
  height: 24px;
  width: 68px;
  background: url("../../../wp-content/images/subscribe-button.jpg") no-repeat; 
  margin-top: 15px;
  border: none;
}

/* WIDGET HEADINGS */
#buddha #main aside h3.widget-title {
  background: none;
  background-image: none;
  color: #47C3D3;
  font-family: 'Lato';
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  margin: 0 0 1px;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 3px solid #C2D1D4;
  border-top: 3px solid #C2D1D4;
  color: #47C3D3;
}
#buddha #main aside h3.widget-title,
#buddha #main aside h3.widget-title a {
  color: #ED1849;
}




/* what's on styling */
#buddha .wp-cpl-widget li {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: medium none !important;
  border-bottom: 1px solid #C2D1D4!important;
  float: none !important;
  margin: 2px 0 !important;
  overflow: hidden !important;
  padding: 3px 15px !important;
}

.widget .event-date {
	font-size: 1.2em;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-style: italic;
}

#buddha .wp-cpl-widget li a {
	color: #47C3D3;
}

/* what's on date in sidebar */
#buddha #main .widget .event-date {
	color: #ED1849;
}


.event-date {
	font-size: 1.2em;
	color: #ED1849;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-style: italic;
}

.wp-cpl-comment, .wp-cpl-date, .wp-cpl-author {
  display: block !important;
  font-size: 80% !important;
}

.wp-cpl-excerpt {
	display: none;
}

/* previous events sidebar thumb */
#buddha .wp-cpl-theme-0 li span.wp-thumb-overlay {
  background: none repeat scroll 0 0 #FFF !important;
  border: 0px solid #868686 !important;
}




/* FOOTER STUFF */
#buddha #colophon {
  background: none repeat scroll 0 0 #DCE5E7;
  border-top: 0px solid #0DCCF7;
  clear: both;
  position: absolute;
  width: 100%;
  left: 0;
}

/* reduce top space */
#buddha #supplementary {
	padding-top: 15px;
}

/* custom width for each widget to cram them in one row */
#colophon #footer-widgets div.widget-container {
	min-width: 140px;
	padding-right: 10px;
}

#colophon #footer-widgets div#text-10  {
	width: 140px;
}

#colophon #footer-widgets div#nav_menu-8  {
	width: 190px;
}

#colophon #footer-widgets div#nav_menu-6  {
	width: 190px;
}

#colophon #footer-widgets div#nav_menu-7  {
	width: 190px;
}

#colophon #footer-widgets div#text-11  {
	width: 230px;
	padding-right: 30px;
}

#colophon #footer-widgets div#text-11 p {
	margin-bottom: 0.7em;
}

#colophon p.supported-by {
	margin: 0;
	font-size: 0.95em;
	font-style: italic;
}

#colophon .supported-by img {
  width: 151px;
  padding-top: 5px;
}



#colophon .widgets h2.widget-title,
#colophon .widgets h2.widget-title a {
  color: #47C3D3;
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 5px;
  text-transform: none;
}

#colophon .widgets h2.widget-title a:hover {
	color: #ED1849;
	text-decoration: none;
}

/* footer custom menus */
#colophon ul.menu {
	margin: 0;
	padding: 0;
}

#colophon ul.menu li {
	border: none;
}

#colophon ul.menu li a {
	padding: 0;
}

#colophon ul.menu li a:before {
	display: none;
}

/* below the footer */
#buddha #site-generator {
  background: none repeat scroll 0 0 #47C3D3;
  border-top: 0px solid #DDDDDD;
  color: #FFF;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
}

#buddha #footer-text,
#buddha #site-generator nav.footer-menu li a {
	text-shadow: none;
	color: #FFF;
}

#buddha #site-generator nav.footer-menu { display: none;}

#buddha #footer-text a {
	color: #00788A;
}

#buddha #footer-text p {
	float: left;
}

span.member-update {
	padding-left: 200px;
}

span.member-update a {
	text-decoration: underline;
	font-weight: 700;
}

span.member-update-top {
	padding-left: 0;
	padding-right: 20px;
}


h5 a {
	color: #ED1849;
}

h5 a:hover {
	text-decoration: underline!important;
}









